PDA

View Full Version : ok hopefully this is my last question



terminator4d
April 3rd, 2009, 07:05 PM
im still learning everything so im sorry for all these questions.but hopefully this is my last question. can i use 2004 or 2006 downloads in 2009? because i only have 2009.

terminator4d
April 3rd, 2009, 07:08 PM
i dont know, thats why im asking. lol i have no idea!!! so secondly what do you think?

Iced8383
April 3rd, 2009, 07:10 PM
Yes you can. You can import content or download of the DLS.

terminator4d
April 3rd, 2009, 07:12 PM
oh ok thanks.

paulzmay
April 3rd, 2009, 07:24 PM
You should be able to import any older content. Some will report errors. Of these, some can be easily fixed, some will require the creator to issue an update. Some items will work OK with errors (but may affect performance) some will simply refuse to show. Very few will cause serious problems.

Paul

AZRailRat
April 4th, 2009, 06:28 PM
If you stop asking questions Termy, it is OBVIOUS you stopped digging deeper (or got so ate up on yourself you think you know it all):p

Never stop digging - - - Never stop asking questions.

Too many people around who enjoy answering them.:cool:

martinvk
April 4th, 2009, 07:43 PM
... can i use 2004 or 2006 downloads in 2009? because i only have 2009.
Fortunately, yes because there is very little native 2009 content available yet. Since the current version was released, the content creators have been busy learning the new ways of doing things and 2009 content has started to appear. Meanwhile enjoy the older objects. :)

Ronayne
April 5th, 2009, 09:46 AM
im still learning everything so im sorry for all these questions.but hopefully this is my last question. can i use 2004 or 2006 downloads in 2009? because i only have 2009.


I have TRS2006 and i download TRS2004 etc. content, and it seems to work perfectly. :D